.lfr-layout-structure-item-container {padding: 0;} .lfr-layout-structure-item-row {overflow: hidden;} .portlet-borderless .portlet-content {padding: 0;}.lfr-layout-structure-item-904d6998-b9f2-6c36-83ee-c967903ecaa5 {
height: 400px !important;
width: 550px !important;
}
.lfr-layout-structure-item-42053eaf-fa60-08e5-de10-b0db987a4f24 {
color: var(--brand-color-3--darken) !important;
}
